Get ongoing incidents
An endpoint that returns currently ongoing incidents scoped under chain and/or asset.
get
Pull active incidents.
Path parameters
apiKeystringRequired
API key generated at https://studio.aurora.dev
Responses
200
Active Shield incidents retrieved successfully
application/json
Active Shield incidents retrieved successfully
or
400
Shield API error
application/json
401
Shield API key is invalid or expired
application/json
500
Internal Server Error - Failed to reach the Shield Incident API
application/json
get/api/incidents/{apiKey}
GET /api/incidents/{apiKey} HTTP/1.1
Host: intents-api.aurora.dev
Accept: */*
{
"status": "operational",
"ANY_ADDITIONAL_PROPERTY": "anything"
}Last updated
